/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

* {
	margin: 0;
	padding: 0;
}

body {
	background: #29B6F6;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

form {
}

input, textarea {
	padding: 2px 5px;
	border: 1px solid #EBEBEB;
	font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #6B6B6B;
}

h1, h2, h3, h4 {
	margin: 0;
}

h2, h3, h4 {
	margin-bottom: 20px;
	padding-bottom: 9px;
	border-bottom: 1px solid #F2F2F2;
	letter-spacing: -0.035em;
	font-weight: normal;
	color: #37404C;
}

h2 {
	font-size: 28px;
}

h3 {
	font-size: 16px;
	font-weight: bold;
}

h4 {
	font-size: 14px;
	font-weight: bold;
}

p, ul, ol {
	margin-bottom: 1.5em;
	line-height: 170%;
	text-align: justify;
}

ul, ol {
	margin-left: 3em;
}

dl.list1 {
	margin: 0;
	padding: 0;
	list-style: none;
}

dl.list1 dt {
	float: left;
	width: 70px;
}

dl.list1 dd {
	margin-bottom: 10px;
}

dl.list1 a {
	color: #666666;
}

ul.list2 {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

ul.list2 li {
	float: left;
	margin: 0 18px 18px 0;
}

ul.list2 li.nopad {
	margin-right: 0;
}

blockquote {
	margin-left: 3em;
	margin-right: 3em;
}

a {
	color: #7E3517;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin: 5px 20px 0 0;
}

img.right {
	float: right;
	margin: 5px 0 0 20px;
}

/* Wrapper */

#wrapper {
	width: 1200px;
	margin: 0 auto;
	background: #81D4F4; 
}

#wrapper2 {
	background: url(img10.jpg) no-repeat left bottom;
}

/* Header */

#header {
	height: 160px;
	background: #81D4F4;	
}

/* Logo */

#logo {
	float: left;

}

#logo h1 {
	margin: 0;
	padding: 45px 0 0 78px;
	text-transform: lowercase;
	letter-spacing: -3px;
	font-size: 40px;
	color: #FFFFFF;
}

#logo h1 a {
	text-decoration: none;
	color: #FFFFFF;

}

/* Menu */

#menu {
	float: right;
}

#menu ul {
	margin: 0;
	padding: 112px 78px 0 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: inline;
}

#menu a {
	padding-left: 40px;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}

/* Page */

#page {
	background: #81D4F4;
}

/* Content */

#body_wrapper {
  background: #29B6F6;  
}

#content {
	float: left;
	width: 555px;
	padding: 0 0 0 76px;
}

.post {
	padding-top: 50px;
}

.post .title {
}

.post .title a {
	text-decoration: none;
	color: #37404C;
}

.post .title a:hover {
	text-decoration: underline;
}

.post .entry {
}

.post .meta {
	height: 16px;
	margin: 0;
	padding: 10px;
	background: url(img07.jpg) repeat-x left bottom;
	line-height: normal;
}

.post .meta .posted {
	display: block;
	float: left;
}

.post .meta .permalink {
	display: block;
	float: right;
	padding-left: 17px;
	background: url(img09.gif) no-repeat left center;
}

.post .meta .comments {
	display: block;
	float: right;
	padding: 0 30px 0 19px;
	background: url(img08.gif) no-repeat left center;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 186px;
	padding: 67px 76px 0 0;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin-bottom: 40px;
}

#sidebar li ul {
}

#sidebar li li {
	margin: 0;
}

/* Search */

#search {
}

#search br {
	display: none;
}

#search input {
	padding: 1px 5px;
	border-top: 1px solid #BAD300;
	border-left: 1px solid #A9C817;
	border-right: 1px solid #7DAB00;
	border-bottom: 1px solid #578900;
	background: #28FF28; url(img18.gif) repeat-x;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

#search #s {
	width: 130px;
	padding: 2px 5px;
	background: #FFFFFF;
	border: 1px solid #EBEBEB;
	font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #6B6B6B;
}

/* Widebar */

#widebar {
	margin: 0 50px;
	padding: 25px 28px 0 28px;
	background: #81D4F4;	
}

#widebar #colA {
	float: left;
	width: 260px;
}

#widebar #colB {
	float: left;
	width: 260px;
	padding-left: 45px;
}

#widebar #colC {
	float: left;
	width: 186px;
	padding-left: 45px;
}

/* Footer */

#footer {
	height: 20px;
	background: #81D4F4;
}

#footer p {
	margin: 0;
	padding-top: 45px;
	text-align: center;
	color: #8E8E8E;
}

#footer a {
	color: #666666;
}


/* bmt added css  */

.tablehdr {
  color: #ffffff;
  background-color: #01549A;
  text-align: center;
  font-weight: bold;
}

.altrow {
  background-color: #F2F2F2;
  text-align: center;
  font-weight: bold;
}

/* Catalog alpha listings */

#alphacontent {
  left: 25px;
  position:relative;
  top: 60px;
  padding:0;
  margin:0;
  width: 100%;
  z-index:auto;
}

.alphatitle {
  font-weight:bold;
  color:#ffffff;
  font-family:Geneva,Arial,Helvetica,san-serif;
  font-size:14pt;
  border-bottom:#29B6F6 medium solid;
  border-top:#29B6F6 thin solid;
  margin-left:2em;
  background-color:#29B6F6; 
  text-indent:5px;
}

.copyright {
  clear:both;
  color:#000000;
  font-size:x-small;
  text-align:center;
  margin-top:5px;
}



